[COMPOSITIONWND]
composition=
codes=4144959
focuscodes=329197
codescaret=0
gray=13158600
hanzi=0
hanzifixed=329197
hanzihot=16777215
hanzihotbk=11555855
hanziasso=13027014
hanziline=16711680
underindex=4144959
hanzifont=18 134 400 0 华文细黑
codesfont=12 134 400 0 Fixedsys
indexfont=12 134 400 0 Fixedsys
style=23
framestyle=1
roundwidth=5
roundheight=0
alpha=255
shadow=0
offset1=2
offset2=1
offset3=2
offset4=1
spacing=2
backmode=1
backcolor=16448250
backcolor1=16710133
backcolor2=16045488
framecolor1=15714188
framecolor2=10790052
bkimage1=
bkimage2=
bkimage3=
bkimage4=
bkimage5=
[CANDIDATEWND]
candidate=
gray=8421504
index=598444
hanzi=0
hanzihot=16777215
hanzihotbk=11555855
hanzifont=18 134 400 0 华文细黑
codefont=12 134 400 0 Fixedsys
indexfont=12 134 400 0 Fixedsys
style=23
framestyle=1
roundwidth=2
roundheight=0
alpha=255
shadow=0
offset1=2
offset2=1
offset3=2
offset4=1
spacing=2
backmode=1
backcolor=16448250
backcolor1=16045488
backcolor2=16777215
framecolor1=15714188
framecolor2=10790052
bkimage1=
bkimage2=
bkimage3=
bkimage4=
bkimage5=
[SENTENCEWND]
sentence=4210688
sentencesel=329197
sentencehot=16777215
sentencehotbk=11555855
hanzifont=18 134 400 0 华文细黑
style=0
framestyle=1
roundwidth=2
roundheight=0
alpha=255
shadow=0
offset1=2
offset2=1
offset3=2
offset4=1
spacing=2
backmode=1
backcolor=16448250
backcolor1=16576996
backcolor2=16045488
framecolor1=15714188
framecolor2=10790052
bkimage1=
bkimage2=
bkimage3=
bkimage4=
bkimage5=
[STATUSWND]
style=31
framestyle=1
roundwidth=3
roundheight=0
alpha=200
shadow=0
offset1=0
offset2=0
offset3=0
offset4=0
spacing=0
backmode=1
backcolor=16448250
backcolor1=16511453
backcolor2=16240285
framecolor1=15714188
framecolor2=10790052
bkimage1=
bkimage2=
bkimage3=
bkimage4=
bkimage5=
